查询FBA长期仓储费
POST
/erp/sc/data/fba_report/storageFeeLongTerm查询FBA仓库长期仓储费数据
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/data/fba_report/storageFeeLongTerm | HTTPS | POST | 1 |
请求参数
sidinteger必填start_datestring必填end_datestring必填offsetintegerlengthinteger请求示例
{
"sid": 109,
"start_date": "2020-01-01",
"end_date": "2024-08-05",
"offset": 0,
"length": 1000
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
sidinteger必填snapshot_datestring必填skustring必填fnskustring必填asinstring必填product_namestring必填conditionstring必填qty_charged_12_mo_long_term_storage_feestring必填per_unit_volumestring必填currencystring必填12_mo_long_terms_storage_feestring必填qty_charged_6_mo_long_term_storage_feestring必填6_mo_long_terms_storage_feestring必填volume_unitstring必填countrystring必填is_small_and_lightstring必填enrolled_in_small_and_lightstring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "FB044F29-4928-B5EB-CB23-1EAE8E20603B",
"response_time": "2024-08-08 19:51:22",
"data": [
{
"sid": 109,
"snapshot_date": "2022-10-15T08:00:00+00:00",
"snapshot_date_timestamp": 1665820800,
"sku": "BPE-14-1",
"fnsku": "B09MT9BKGH",
"asin": "B09MT9BKGH",
"product_name": "Love Pearl Bottom Hair Circle Women's High Elastic Hair Binding Rope Jewelry Rubber Band Head Rope Pink kara tao.",
"condition": "Used",
"qty_charged_12_mo_long_term_storage_fee": "0",
"per_unit_volume": "0.0016",
"currency": "USD",
"12_mo_long_terms_storage_fee": "0",
"qty_charged_6_mo_long_term_storage_fee": "1",
"6_mo_long_terms_storage_fee": "0",
"volume_unit": "cubic_feet",
"country": "US",
"is_small_and_light": "",
"enrolled_in_small_and_light": "N"
},
{
"sid": 109,
"snapshot_date": "2023-04-15T08:00:00+00:00",
"snapshot_date_timestamp": 1681545600,
"sku": "HOLDER001",
"fnsku": "B0BB389BKQ",
"asin": "B0BB389BKQ",
"product_name": "Phone Holder",
"condition": "New",
"qty_charged_12_mo_long_term_storage_fee": "0",
"per_unit_volume": "0.0006",
"currency": "USD",
"12_mo_long_terms_storage_fee": "0",
"qty_charged_6_mo_long_term_storage_fee": "198",
"6_mo_long_terms_storage_fee": "0.14",
"volume_unit": "cubic_feet",
"country": "US",
"is_small_and_light": "",
"enrolled_in_small_and_light": ""
}
],
"total": 12
}